Skip to main content
`Ctrl`+`K`

# pandas.Index.is_monotonic_decreasing

property Index.is_monotonic_decreasing

  Return a boolean if the values are equal or decreasing.

  Returns:
    bool

  See also

  `Index.is_monotonic_increasing`

    Check if the values are equal or increasing.

  Examples

      >>> pd.Index([3, 2, 1]).is_monotonic_decreasing
      True
      >>> pd.Index([3, 2, 2]).is_monotonic_decreasing
      True
      >>> pd.Index([3, 1, 2]).is_monotonic_decreasing
      False